/*

Theme Name: orgal

Theme URI: http://www.

Description: A RT-THEME 17 theme

Author: Ofer Livni oferli@gmail.com

Version: 1.0

Template: rttheme17

Tags:

*/
@import url('https://fonts.googleapis.com/css?family=Heebo');

@import url(../rttheme17/style.css);

@charset "UTF-8";

li ul.sub-menu{display:none;  visibility: visible; }

li:hover > ul.sub-menu{display: block;}

/* Smartphones (portrait and landscape) ----------- */

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {

	body.home #row_order_2  div.first{display: none;}

	div#header{min-height: 150px;}

}

.widget_nav_menu .featured > ul > li > a,
#navigation_bar > ul > li > a {

padding: 20px 14px 10px;

}

@font-face {

  font-family: "hachaluzimregularwebfont";

  src: url("font/hachaluzimregularwebfont.eot");

  src: local("☺"),

    url("font/hachaluzimregularwebfont.woff") format("woff"),

    url("font/hachaluzimregularwebfont.svg#hachaluzimregularwebfont") format("svg");

  }

@font-face {

  font-family: "hachaluzimmediumwebfont";

  src: url("font/hachaluzimmediumwebfont.eot");

  src: local("☺"),

    url("font/hachaluzimmediumwebfont.woff") format("woff"),

    url("font/hachaluzimmediumwebfont.svg#hachaluzimmediumwebfont") format("svg");

  }

.content .box p{font-family:hachaluzimregularwebfont;font-size: 19px;line-height: 22px;}

body #navigation_bar > ul > li > a, body #navigation ul li a, body .widget_nav_menu .featured ul li a, body .sidebar .contact_list .home, body .widget .title h3, body .head_text h2, body ul.footer_links a ,.sidebar .contact_list .phone, .sidebar .contact_list .fax, #rev_slider_1_1_wrapper .tp-caption, #rev_slider_1_1_wrapper a {font-family:hachaluzimmediumwebfont;}

body .widget_nav_menu .featured ul li a, .widget .title h3, .widget .contact_list {font-size: 19px;}

#rev_slider_1_1_wrapper a {font-size:25px}

body ul.footer_links a {font-size: 14px}

body #navigation_bar > ul > li > a {font-size: 22px;}

body #navigation ul li {font-size:19px}

body #home_news {font-size: 17px;}

body .sidebar .title h3 {

font-size: 21px !important;

}


body .widget .contact_list {

font-size: 18px;

}

.widget_nav_menu .featured ul li {
    background-image: none !important;
}

@media (max-width: 768px)  {

  /*.template_builder.box-shadow {

    display: none;

  }*/



  .home #row_order_2 .box {

    position: relative !important;

  

  }



  .template_builder h3, .widget .title h3 {

    padding: 0;

    font-size: 16px;

    text-align: right !important;

  }



  .slider_content {

    padding-left: 12px;

  }



  iframe {

    width: 100%;

  }

}

  

.picwrapper {

min-height: 158px;

}

.owl-item.active   {

height: 250px;

width: 250px;

}

.firstbox, .secondbox {

  width: 50%;

  float: left;

}

.ui-jcoverflip {

        position: relative;

        top: 205px;

}

      

.ui-jcoverflip--item {

    position: absolute;

    display: block;

}

.ui-jcoverflip li {

}

.nextblock {

  

}

.content-box {

  display: none;

}

.owl-stage-outer {

  direction: ltr;

}

.owl-carousel .owl-item {

 /* float: right !important;*/

}

.home #row_order_1 + .margin-b30 {

  height: 0px !important;

}

.box-link br {

  display: none;

}

.box-link img {

  margin-bottom: -9px;

margin-right: 9px;

}

.box-link, .box-link:hover {

  color: #000 !important;

  text-decoration: none;

}

#code_box_67276 img[src*="icon-teaser"] {

  width: 100%;

height: 115px;

}

.home #row_order_2 + .space, .home #row_order_1 + .space {

  margin-bottom: 0px !important;

}

.home #row_order_3 {

  margin-top: 21px;

  z-index: 5000;

  position: relative;

}

#code_box_67276, #code_box_108705, #code_box_124338 {

 /* background: #F5F5F5;*/

}



#navigation_bar ul ul ul.sub-menu {

/*top: 10% !important;*/

}

.page-id-4 .template_builder.box-shadow.box.one.first.last{display:none !important;}






@media (min-width: 768px)  {
/*  body  #navigation_bar > ul > li:hover > a {
    background-color: #e6e6e6;
  }*/
    
    .widget_nav_menu .featured > ul > li:hover > a,
    body  #navigation_bar > ul > li:hover > a {
        background-color: #e6e6e6;
    }
    
   body #navigation li  ul li:hover,   body #navigation li:hover  ul li  {
    /* background: #e6e6e6;*/
  }
    
.menu-rt-theme-main-navigation-menu-container,
body #navigation {
  width: 100%;
}
    
.menu-rt-theme-main-navigation-menu-container li,
 body #navigation li {
    float: none !important;
    margin: 0px;
    border-bottom: 2px solid #e6e6e6;
  }
body nav #navigation_bar > ul > li > a, body nav #navigation_bar > ul li ul li a {
      color: #666666 !important;
   }

    .menu-rt-theme-main-navigation-menu-container li ul,
   body #navigation li  ul {
    width: 100%;
   }

   /* .widget_nav_menu .featured,*/
  body #navigation_bar {
    float: right !important;
    display: inline-block;
    line-height: 20px;
    position: absolute;
    z-index: 9999;
    top: 89px;
    margin-right: -20px !important;
    background: #fff;
    width: 219px;
    border: 1px solid #ccc;
}


  .owl-item.active.center {

    width: 225px !important;

    z-index: 9999;

    position: relative;

    top: -3px !important;

  }

}


.flink {
    position: relative;
}


@media (max-width: 768px) {

  .owl-item.center .o-wrapper {

    padding-top: 0px !important;

  }



  .owl-item.active.center {

    height: 260px !important;

  }

  .o-wrapper {

    padding-top: 0px;

  }

  .sc-content {

    display: none;

  }

  .secondbox.phone_style {

    display: none;

  }

  .phone_style {

    display: block;

  }

  .desctop_style {

    display: none;

  }



  .width_all_for_phone {

    width: 100%;

  }





  #owl-demo {

    height: 198px;

  }



  #home_news {

    width: 100% !important;

  }

}



@media (min-width: 769px) {


  .phone_style {

    display: none;

  }

  .desctop_style {

    display: block;

  }

}



/* Smartphones (portrait and landscape) ----------- */

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {

    .reglinko{

        position: relative;

        top: -16px !important;

        right: 0 !important;

        font-size: 16px !important;    

    }

}



@media only screen and (min-width : 321px){

  .reglinko{
/*
        position: relative;

        top: -16px !important;

        right: 0 !important;

        font-size: 16px !important;    
*/
    }

}

@media only screen and (max-width : 320px){

  .reglinko{

        position: relative;

        top: 0px !important;

        right: 0 !important;

        font-size: 16px !important;    

    }

}



@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) {

  .reglinko{

        position: relative;

        top: 0px !important;

        right: 0 !important;

        font-size: 16px !important;    

    }

}

/* Smartphones (portrait) ----------- */

@media only screen and (max-width : 320px) {

    .reglinko{

        position: relative;

        top: 0px !important;

        right: 0 !important;

        font-size: 16px !important;    

    }

}

@media only screen and (min-width: 1024px){

  .reglinko{
/*
    position: relative;

    top: -56px !important;

    right: 350px !important;

    font-size: 16px !important; 
*/
  }

}


.reglinko{
    display: inline-block;
    background: #004891!important;
    color: white !important;
    text-decoration: none;
    padding: 4px 11px;
    font-family: hachaluzimmediumwebfont, sans-serif!important;
}



body,h1,h2,h3,h4,h5,h6,p,span,a,div{

  font-family: hachaluzimmediumwebfont, sans-serif !important;

}
html,body,h1,h2,h3,h4,a,p,span,div,ul,li {
    font-family: Heebo, sans-serif !important;
}

.rtl .ubermenu-sub-indicators .ubermenu-item-level-0.ubermenu-has-submenu-drop>.ubermenu-target:after {
    right: auto;
    left: 0px;
}

#ubermenu-nav-main-47 li .ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only {
  font-size:22px;
}  
.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after {
  display: none !important;
}
:lang(en) {
    font-family: 'Open Sans', sans-serif !important;
}

body{

  font-size: 18px

}

h3,.template_builder h3{

  font-size: 18px;

}

h2{

  font-size: 19px;

}

h1{

  font-size: 22px;

}

div{

  font-size: 16px;

}

.toggle-title {

font-size: 22px !important;

}


.icon-overlay .icon.link {

display: none ; 

background-image : none !important;

}

.social_media_icons img:hover {
    opacity: 0.4;
}


.box.one{
/*display: none  !important;*/
 
}


#post-3422 .date{display: none;}


#post-3422 .fullwidth .post-title-holder {
    width: 100%;
}

#post-3422 .post-title-holder {
    width: 526px;
    float: right;
    display: inline-block;
}

#post-3422 #wpcf7-f3429-p3422-o1 input[type="text"] {
  width:100%; border: 1px solid #adadad;
  font-size: 18px;
}

#post-3422 #wpcf7-f3429-p3422-o1 p {
    float: right;
    width: 43%;
    margin-left: 2em;
    font-size: 18px;
}

#post-3422 #wpcf7-f3429-p3422-o1 .menu-4 {
 float:right; width:100%;
}
#post-3422 #wpcf7-f3429-p3422-o1 .wpcf7-form-control-wrap.menu-4 select{
 float:right; width:100%; 
 border: 1px solid #adadad;
 font-size: 18px;
 width: 15.5em;
}

#post-3422 #wpcf7-f3429-p3422-o1 input[type="email"] {
  width:100%; border: 1px solid #adadad;   font-size: 18px;
}

#post-3422 #wpcf7-f3429-p3422-o1 input[type="tel"] {
  width:100%; border: 1px solid #adadad;   font-size: 18px;
}

#wpcf7-f3429-p3422-o1 form p:nth-child(6){
  clear:both !important;
}

#post-3422 #wpcf7-f3429-p3422-o1 input[type="submit"] {
    min-width: 15.5em;
    font-size: 18px;
    height: 2.2em;
    border: 1px solid #132d52;
}

div.wpcf7-validation-errors { display: none !important; }
span.wpcf7-not-valid-tip { display: none; }

input[aria-invalid="true"], select[aria-invalid="true"] { border: 1px solid red; border-color: red !important; background-color: rgba(153,0,0,0.3) !important; }
.wpcf7-not-valid-tip {display: none !important;}
#post-3422 .mobile-date{display: none;}


@media only screen and (max-width: 1054px) {

#post-3422 #wpcf7-f3429-p3422-o1 p {
    float: right;
    width: 93%;
    margin-left: 2em;
    font-size: 18px;
}

#post-3422 #wpcf7-f3429-p3422-o1 .wpcf7-form-control-wrap.menu-4 select {
    float: right;
    /* width: 100% !important; */
    border: 1px solid #adadad;
    font-size: 18px;
    width: 26.6em;
}

#post-3422 #wpcf7-f3429-p3422-o1 input[type="submit"] {
    display: table;
    min-width: 15.5em;
    font-size: 18px;
    height: 2.2em;
    border: 1px solid #132d52;
    margin: 0 auto;
}
  }

/*
.postid-3422 .content-wrapper, .postid-3422  .newmnu, .postid-3422  #info_bar{display: none;}
*/
.postid-3422 .box-shadow-inset {display: none;}

@media only screen and (max-width: 960px) {


#post-3422 #wpcf7-f3429-p3422-o1 .wpcf7-form-control-wrap.menu-4 select {
    float: right;
    /* width: 100% !important; */
    border: 1px solid #adadad;
    font-size: 18px;
    width: 18.6em;
}

}
@media only screen and (max-width: 640px) {

  .ulink {
    position: relative;
}

.insta {
  position: relative;
}

#post-3422 #wpcf7-f3429-p3422-o1 .wpcf7-form-control-wrap.menu-4 select {
    float: right;
    /* width: 100% !important; */
    border: 1px solid #adadad;
    font-size: 18px;
    width: 15.6em;
}
.post-3422 .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok{
    z-index: 99999 !important;
    display: block;
    position: absolute;
    width: 67% !important;
    top: 100%;
    text-align: center;
    font-weight: bold;
    font-size: 22px;
    margin-top: -1em;
}

body #container .rev_slider_wrapper {
    height: 18em !important;
    LEFT: 0 !important;
}
.forcefullwidth_wrapper_tp_banner{
  max-height:20em;
}

}
/*
.INDpositionRight #INDmenu-btn {
    direction: ltr !important;
    float: left !important;
    left: -85px !important;
}
*/


.post-3422 .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok{
      z-index: 99999 !important;
    display: block;
    position: absolute;
    width: 80%;
    top: 100%;
    text-align: center;
    font-weight: bold;
    font-size: 22px;
    margin-top: -1em;

}


.post-3422 #rev_slider_5_1_wrapper .tp-bgimg{
  background-size: 100% 100% !important;
}

.single-post .post-title-holder {
    width: 526px;
    float: right;
    display: inline-block;
}

.post-title-holder {
    width: 92%;
    float: right;
    display: inline-block;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {

.archive .category-image {max-height:0em;}


}


.content .box p {text-align: right; direction: rtl;}


.content .box input{text-align: right;}


.ulink {
  position: relative;
}

.insta {
  position: relative;
}
.search-bar{
  position: relative;
  top: 14px;
}

@media only screen and (max-width: 767px){
  .socialbar {
    width: 144px !important;
  }
  .insidemnu #ubermenu-main-47 #ubermenu-nav-main-47:nth-child(1){
    padding-right: 5px !important;
  }
}